
Grupo P2-5 - Feature #2590

Feature # 2454 (New): Parte ll

Informe ll

08/29/2023 06:42 PM - Vranika Santiago

Status: New Start date: 11/13/2023

Priority: Normal Due date: 11/28/2023

Assignee: Andrew Campos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Redacción del informe del avance del proyecto.

History

#1 - 09/13/2023 05:03 AM - Vranika Santiago

- Due date set to 10/28/2023

- Start date set to 10/23/2023

#2 - 09/17/2023 07:47 AM - Vranika Santiago

- Assignee changed from Andrew Campos to Vranika Santiago

#3 - 11/01/2023 12:54 PM - Vranika Santiago

- Due date changed from 10/28/2023 to 11/17/2023

- Start date changed from 10/23/2023 to 11/10/2023

#4 - 11/01/2023 12:55 PM - Vranika Santiago

- Assignee changed from Vranika Santiago to Andrew Campos

#5 - 11/14/2023 12:44 PM - Vranika Santiago

- % Done changed from 0 to 20

#6 - 11/28/2023 11:48 AM - Vranika Santiago

- Due date changed from 11/17/2023 to 11/28/2023

- Start date changed from 11/10/2023 to 11/20/2023

#7 - 11/28/2023 11:49 AM - Vranika Santiago

- % Done changed from 20 to 100

#8 - 11/28/2023 11:56 AM - Vranika Santiago

- Due date changed from 11/28/2023 to 11/15/2023

- Start date changed from 11/20/2023 to 11/13/2023

#9 - 11/28/2023 11:56 AM - Vranika Santiago

- Due date changed from 11/15/2023 to 11/28/2023
